<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>PUMA 彪马休闲鞋 法拉利F1赛车鞋 白黑情侣鞋 颜色多种 二层牛皮</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>2</CategoryID>
    <AddDate>2010-6-12 12:01:18</AddDate>
    <Pics>899</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>PUMA 彪马休闲鞋 法拉利F1赛车鞋 白黑情侣鞋 颜色多种 二层牛皮</PageTitle>
    <Keyword>PUMA 彪马休闲鞋 法拉利F1赛车鞋 白黑情侣鞋 颜色多种 二层牛皮|PUMA 彪马休闲鞋 法拉利F1赛车鞋 白黑情侣鞋 颜色多种 二层牛皮</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: Puma/彪马&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;彪马系列&amp;quot;&amp;gt;彪马系列: cell&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;运动鞋分类&amp;quot;&amp;gt;运动鞋分类: 情侣休闲鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;男女款&amp;quot;&amp;gt;男女款: 情侣款&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋帮款式&amp;quot;&amp;gt;鞋帮款式: 低帮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;外底材料&amp;quot;&amp;gt;外底材料: 天然橡胶&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;中底材料&amp;quot;&amp;gt;中底材料: 橡胶&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材料&amp;quot;&amp;gt;鞋面材料: 二层牛皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 白蓝 &amp;amp;nbsp;黑黄 &amp;amp;nbsp;黑白 &amp;amp;nbsp;白黑&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;运动鞋尺码&amp;quot;&amp;gt;运动鞋尺码: 40 &amp;amp;nbsp;38 &amp;amp;nbsp;46 &amp;amp;nbsp;36 &amp;amp;nbsp;43 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;科技&amp;quot;&amp;gt;科技: 扭转系统&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;适合场地&amp;quot;&amp;gt;适合场地: 土场&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>